/* @import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
  /* font-family: "Inter", sans-serif; */
  font-family: "Source Sans 3", sans-serif;
}

/* #fd3752 */

.primary-bg {
  background-color: #fd3752;
}

.green-bg {
  background-color: #009587;
}

.heading-color {
  color: #787676;
  font-size: 32px;
}

.primary-text {
  color: #fd3752;
}

.secondary-text {
  color: rgb(140, 140, 140);
}

.custom-shadow {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.custom-shadow-2 {
  box-shadow: rgba(78, 80, 82, 0.2) 0px 18px 24px;
}

/* From Uiverse.io by PriyanshuGupta28 */
.checkbox-wrapper-51 input[type="checkbox"] {
  visibility: hidden;
  display: none;
}

.checkbox-wrapper-51 .toggle {
  position: relative;
  display: block;
  width: 42px;
  height: 14px;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transform: translate3d(0, 0, 0);
}

.checkbox-wrapper-51 .toggle:before {
  content: "";
  position: relative;
  top: 2.4px;
  left: 1px;
  width: 36px;
  height: 14px;
  display: block;
  background: #c8ccd4;
  border-radius: 12px;
  transition: background 0.2s ease;
}

.checkbox-wrapper-51 .toggle span {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  display: block;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 2px 6px rgba(154, 153, 153, 0.75);
  transition: all 0.2s ease;
}

.checkbox-wrapper-51 .toggle span svg {
  margin: 7px;
  fill: none;
}

.checkbox-wrapper-51 .toggle span svg path {
  stroke: #c8ccd4;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 24;
  stroke-dashoffset: 0;
  transition: all 0.5s linear;
}

.checkbox-wrapper-51 input[type="checkbox"]:checked + .toggle:before {
  background: #1175c7;
}

.checkbox-wrapper-51 input[type="checkbox"]:checked + .toggle span {
  transform: translateX(18px);
}

.checkbox-wrapper-51 input[type="checkbox"]:checked + .toggle span path {
  stroke: #000000;
  stroke-dasharray: 25;
  stroke-dashoffset: 25;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  display: none;
}

.service-item {
  background-color: #e8e7e7;
  color: rgb(30, 30, 30) !important;
  text-decoration: none !important;
  font-size: 13px;
  padding: 5px 8px;
  border-radius: 4px;
}

.footer-link {
  color: rgb(67, 67, 67);
  text-decoration: none;
  font-size: 12px;
}

@media screen and (max-width: 600px) {
  .heading-color {
    color: #787676;
    font-size: 24px;
  }
}
